@CHARSET "UTF-8";
#navigation {
    width:250px;
}

#content {
    width:100%;
}

#navigation,
#content {
    /* float:left; */
    margin:1em 0;
}

.collapsible,
.page_collapsible {
    margin: 0;
    padding:10px;
    height:40px;

    border-top:#f0f0f0 1px solid;
    background: #00A88E;

    font-family: "source sans pro", "helvetica neue", "arial", serif;
    text-decoration:none;
    text-transform:uppercase;
    color: #000;
    font-size:0.7em;
  
}

.collapse-open {
    background:#444349;
    color: #fff;
}

.collapse-open span {
    display:block;
    float:right;
    padding:10px;
}

.collapse-open span {
    background:url(minus.png) center center no-repeat;
}

.collapse-close span {
    display:block;
    float:right;
    background:url(plus.png) center center no-repeat;
    padding:10px;
}

div.container {
    padding:0;
    margin:0;
}

div.content {
    background:#ffffff;
    margin: 0;
    padding:10px;
    font-size:.9em;
    line-height:1.5em;
    font-family:"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

div.content ul, div.content p {
    margin:0;
    padding:3px;
}

div.content ul li {
    list-style-position:inside;
    line-height:25px;
}

div.content ul li a {
    color:#555555;
}

code {
    overflow:auto;
}
.expandy {
    overflow: hidden;
}























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
